This site uses cookies! Learn More

Ce site utilise des cookies !

En continuant à utiliser ce site, vous vous engagez à nous permettre de stocker des cookies sur votre ordinateur.

 

Si nous utilisons des cookies et retenons des données anonymes, c’est pour nous aider à mieux gérer notre mesure d’audience, aider nos partenaires commerciaux à nous rémunérer et nos partenaires publicitaires à proposer des annonces qui vous correspondent.

 

Grâce à ces cookies, le forum est en mesure de savoir qui écrit un message et utile pour le système d'authentification.

 

En cliquant sur « J'accepte », vous acceptez l'utilisation par NAS-Forum de cookies publicitaires et de mesure d'audience fine.

vprat

3.2 Sur Ds207

Messages recommandés

Alors, je confirme...

J'ai envoyé un mail à synology pour me renseigner, et c'est bien vrai, tout ce qui est DSxx7 et en dessous ne profiteront pas du DSM3.2...

bouh hou hou...

Dommage

Partager ce message


Lien à poster
Partager sur d’autres sites

Il y a tout ce qu'il faut sur le site de Synology, en cherchant un peu tu aurais pu trouver tout seul : http://www.synology.com/support/download.php?lang=fre&b=2%20bays&m=DS207

La dernière version du DSM disponible pour le DS207 est la 3.1-1636 : http://ukdl.synology.com/download/DiskStation/DSM3.1/1636/DSM_DS207_1636.pat

Partager ce message


Lien à poster
Partager sur d’autres sites